"1" = "Potvrdit";
"2" = "Zrušit";
"3" = "Detekce displejů";
"4" = "266 barev";
"5" = "Tisíce barev";
"6" = "Miliony barev";
"7" = "Miliardy barev";
"8" = "Použít odstíny šedé";
"9" = "Použít barvy";
"10" = "256 odstínů šedi";
"11" = "O aplikaci SwitchResX";
"12" = "Otevřít SwitchResX ovladač...";
"13" = "Nastavení plochy";
"14" = "Uložit nastavení plochy";
"15" = "Obnovit nastavení plochy";
"16" = "Vyčistit plochu";
"17" = "Displej sety";
"18" = "Vypnout zrcadlení";
"19" = "Zapnout zrcadlení";
"20" = "OK";
"21" = "Upozornění:";
"22" = "Potvrďte prosím změnu rozlišení...";
"23" = "Hlavní displej";
"24" = "Ano";
"25" = "Ne";

"28" = "Spustit SwitchResX";
"29" = "Spouštění SwitchResX démona...";
"30" = "Rotace";
"31" = "Standardní";
"32" = "Rotace o 90°";
"33" = "Rotace o 180°";
"34" = "Rotace o 270°";
"35" = "Horizontální prohození";
"36" = "Vertikální prohození";
"37" = "Diagonální prohození 1";
"38" = "Diagonální prohození 2";
"40" = "Overscan";
"41" = "Displej je aktivní";
"42" = "Otevřít nastavení obrazovek...";
"43" = "Aktivní displej";

"106" = " (vestavěný)";
"107" = " (simulscan)";
"108" = " (externí)";
"109" = " (stretched)";
"110" = " (PAL)";
"111" = " (NTSC)";

"200" = "Verze %@ (%@)";

"2501" = "Všechny aplikace";